import DstAPI_zh_CN_Base from './dst-api_zh_CN_base';

function getLocaleResource(){
    const DstAPI_zh_CN_OwnData = {};
    const targetData = Object.assign(DstAPI_zh_CN_Base(), DstAPI_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;